Indicator Places en elementary Freya/Loki

Este mini post, para los usuarios habituales de Indicator Places. Podrán seguir disfrutando del mismo, ya que se han actualizado estos paquetes para las versiones de Freya y Loki de elementary OS.

indicator-places-en-elementary-freyaloki

En el post original para Luna podremos ver los detalles. De cualquier manera, para su instalación, tendremos que añadir la PPA del blog, solo para aquellos que todavía no la hayan añadido,

$ sudo add-apt-repository ppa:yunnxx/elementary
$ sudo apt-get update
$ sudo apt-get install elementary-indicator-places

tras esto ya estaría disponible el paquete, procediendo a continuación con su instalación,

$ sudo apt-get remove elementary-indicator-places

También podrán hacer uso de este paquete, los usuarios de ubuntu 14.04 LTS Trusty y ubuntu 16.04 LTS xenial.

Que lo disfrutéis. 😉

Guarda el enlace permanente.

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.